BMASIPINVITE Class Reference
Inheritance diagram for BMASIPINVITE:
[legend]
Collaboration diagram for BMASIPINVITE:
[legend]

## Public Member Functions

| BMASIPINVITE (BMASIPServer &server, std::string url)
int | response (std::stringstream &sink) override
Public Member Functions inherited from BMASIPRequestHandler
| BMASIPRequestHandler (BMASIPServer &server, std::string path)

## Additional Inherited Members

Public Attributes inherited from BMAObject
std::string | name
std::string | tag

The documentation for this class was generated from the following files:

- /home/barant/Documents/Development/BMASockets/BMASIPINVITE.h
- /home/barant/Documents/Development/BMASockets/BMASIPINVITE.cpp